Skip to content
DFU Library for iOS 8+
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
README.md + ❗️ Obsoleted library in favor of cocoapods version Dec 12, 2016

README.md

❗️ This repository is now Obsolete!, use the Pods alternative instead

In order to be able to fully maintain quality of our products, this repository of our DFU Library is in the process of being deprecated, we recommend using the new one instead, found here which fully supports the latest version of Xcode and Swift 3.0, easily integratable with Cocoapods or Carthage.

We have decided to deprecate this library to avoid the confusion of having to juggle between two different versions of the library, and to streamline our products in a more controlled predictable manner.

Thanks for your constant support, feedback and contributions that made this library happen.

You can’t perform that action at this time.